language: php

php:
  - 7.0
  - 7.1
  - 8.0

#branches:
#  only:
#    - master

before_script:
  - travis_retry composer self-update
  - travis_retry composer install --no-interaction --prefer-source

script:
  - ./vendor/bin/phpunit
